Bug 20079 - Redhat 7.0 installation fails.
Redhat 7.0 installation fails.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-30 21:57 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-18 12:41:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-30 21:57:52 EST
The Redhat 7.0 installation crashes during the X-configuration.  It wrote
the following message and suggested submitting it as a bug.

------------------------------------------------------

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/xconfig_gui.py", line
297, in testPressed
    self.todo.x.test ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 968,
in test
    time.sleep (1)
IOError: [Errno 4] Interrupted system call

Local variables in innermost frame:
server: 91
serverPath: /usr/X11R6/bin/XFree86
serverflags: None
config: <method XF86Config.Version4Config of XF86Config instance at
8297968>
self: <xf86config.XF86Config instance at 8297968>
laptop: None
f: <closed file '/tmp/XF86Config.test', mode 'w' at 8fb2828>
modes: {'16': ['1600x1200', '1280x1024', '1152x864', '1024x768', '800x600',
'640x480'], '8': ['1600x1200', '1280x1024', '1152x864', '1024x768',
'800x600', '640x480'], '32': ['1600x1200', '1280x1024', '1152x864',
'1024x768', '800x600', '640x480']}
spawn: 0
files:
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath     "/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"
    FontPath   "unix/:7100"


ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
%
Comment 1 Michael Fulbright 2000-10-31 11:01:52 EST
Assigning to a developer.
Comment 2 Brent Fox 2000-10-31 12:08:22 EST
Can you provide any information about your machine (monitor, video card, etc?)
Were you testing the configuration in the X configuration screen or in the
Customize X Configuration screen?
Comment 3 Brent Fox 2000-11-18 12:41:23 EST
Closing due to inactivity.  Please reopen if the problem persists or if you have
any additional information.

Note You need to log in before you can comment on or make changes to this bug.